version: 1.56.0
files:
  - url: ../../1.56.0/windows/TheiaIDESetup-1.56.0.exe
    sha512: CvEbc/MM/3Mx8wGBRdC3PJgx4XA4vXcMMuYTy2s3Z3a7+wRlBsT/2UlvwMF9ib7dJjPXG8nusAnDsW8VjgT+tQ==
    size: 272630528
path: ../../1.56.0/windows/TheiaIDESetup-1.56.0.exe
sha512: CvEbc/MM/3Mx8wGBRdC3PJgx4XA4vXcMMuYTy2s3Z3a7+wRlBsT/2UlvwMF9ib7dJjPXG8nusAnDsW8VjgT+tQ==
releaseDate: '2024-11-29T10:50:13.712Z'
